/*
    Theme Name: Asana Child
    Author: Hennane Abdel Hamid
    Template: asana
	License: GNU General Public License v3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.txt
*/


/*Réglages généraux*/
.uni-container {overflow: hidden;padding-bottom: 0 !important;width: 100%;}
.mainMenu > ul > li a {color: #b64500 !important; }
.mainMenu <span style {color: #b64500; }>
.page.page-template-default .uni-container, .single-post .uni-container, .page-template-templ-blog .uni-container {padding-top: 0 !important;}
/*Réglages généraux*/



/*Déclaration Police générale*/
@font-face { font-family: 'Source Sans Pro Light'; src: url('source-sans-pro.light.ttf'); }
/*Déclaration Police générale*/


/*application police  */
span {font-family: 'Source Sans Pro Light' !important  ; font-size: 22px ; font-weight: 400 !important;color: black ; }
#bouttons-pilates span { font-family: 'Source Sans Pro'; font-weight: 400 !important;}
/*application police  */


/*hover sur liens menus couleur noire*/
.mainMenu a:hover {color:black !important;}
.singleTitle {display: none;}
/*hover sur liens menus couleur noire*/


/*Etirement du contener de la page */
.page-template-templ-page-with-header-php .wrapper, .page.page-template-default .wrapper, .single-post .wrapper {margin: 0 auto;width:79% !important;}
/*Etirement du contener de la page */

/*Suppression du padding top du conteneur sous le header*/
.page.page-template-default .container, .single-post .container, .page-template-templ-blog .container {padding-top: 0;}
.singlePostWrap .alignnone, .singlePostWrap img.alignnone, .singlePostWrap .alignnone img {margin: 0 auto; max-width: 100%;}
/*Suppression du padding top du conteneur sous le header*/


/*Centrage et réduction des tableaux*/
.singlePostWrap table {background-color: transparent;border-collapse: collapse;border-spacing: 0;margin: 0 auto;max-width: 77%;width: 100%;}
/*Centrage et réduction des tableaux*/

/*Réduction de la police de l'entête du tableau*/
.singlePostWrap table th {border: 1px solid #dddddd;color: #7f7f7f;font-family: "Lato",sans-serif;font-size: 17px;}
/*Réduction de la police de l'entête du tableau*/

/*Réduction de la police du contenu du tableau*/
.singlePostWrap table td {border: 1px solid #dddddd;color: #7f7f7f;font-family: "Lato",sans-serif;font-size: 14px;font-weight: 300;}
/*Réduction de la police du contenu du tableau*/

/*Fonçage de la couleur des textes (paragraphes)*/
.singlePostWrap p {color: #5a5a5a;}
/*Fonçage de la couleur des textes (paragraphes)*/

/*Equilibrage de la taille des colonnes des tableaux de formules*/
#tablepress-2 tr .column-1, #tablepress-2 tr .column-2 ,#tablepress-2 tr .column-3, 
#tablepress-3 tr .column-1 ,#tablepress-3 tr .column-2, #tablepress-3 tr .column-3  {width: 168px ;}
#tablepress-3 tr .column-3 ,#tablepress-3 tr .column-2 {background-color: white;}
/*Equilibrage de la taille des colonnes des tableaux de formules*/



/*Couleur et polices spécifiques des tableaux de formules*/
#tablepress-1 th,#tablepress-2 th,#tablepress-3 th,#tablepress-14 th {background-color: #d64500;}

#tablepress-2 tr .column-2 , #tablepress-2 tr .column-3, 
#tablepress-3 tr .column-2 , #tablepress-3 tr .column-3{background-color: white; font-family: "Source Sans Pro Light" !important;
font-size: 17px !important;font-weight: 500 !important;}

#tablepress-2 tbody .column-2, #tablepress-2 tbody .column-3,#tablepress-3 tbody .column-2, #tablepress-3 tbody .column-3
{font-family: "Source Sans Pro Light" !important;color:black !important; font-weight: normal !important;font-size:17px !important;}
/*Couleur et polices spécifiques des tableaux de formules*/


/*police,taille de police, couleur texte des tableaux de planning et d'horaires*/
#tablepress-1 tr td, #tablepress-2 tr td,#tablepress-3 tr td, #tablepress-14 tr td 
 {font-family: "Source Sans Pro Light" !important;font-size:17px !important; font-weight: 500!important; color:black}

#tablepress-14 td {line-height: 17px; color: black !important; }
/*police,taille de police, couleur texte des tableaux de planning et d'horaires*/


/*Menu mobile responsive droite*/
.mobileMenu {background: #f4f4f4 none repeat scroll 0 0;border-left: 1px solid #e5e5e5;display: block;height: 100%;overflow: auto;position: fixed;
    right: -258px;top: 12%;transition: right 0.6s ease 0s;width: 257px; z-index: 0;}
/*Menu mobile responsive droite*/

/*bandeau logo */
#header .headerWrap {background: #fff none repeat scroll 0 0 padding-box;border-bottom: 1px solid #fff;left: 0 !important;position: fixed !important;
                    transition: background 0.3s ease 0s, border 0.3s ease 0s, box-shadow 0.3s ease 0s, left 0.6s ease 0s;width: 100%;z-index: 99999;}
/*bandeau logo */


/*Bouton fleche déroulante remontante*/
.scroll-btn-container {display: initial;position: relative;}
/*Bouton fleche déroulante remontante*/


/*corps de message formulaire contact*/

div.wpcf7 {margin-top: 4%;padding: 0;position: relative;right: 6%;width: 58%;}

textarea {height:100px !important ;}

#sm_top,#sm_footer,#sm_content>p,#sm_form>input[type="text"]{display: none;}

#sm_form>input[type="email"], .sm_field{box-shadow: none;   border-color: grey;border-radius: 34px;border-style: solid;border-width: 2px;
        font-family: 'Source Sans Pro Light' !important;font-size: 16px;height: 45px !important;text-align: center;width: 20% !important;}

#sm_content{background: #f4f4f4 none repeat scroll 0 0 !important;border: none !important;}

.sm_submit, #sm_submit {background: rgb(122, 188, 255) none repeat scroll 0 0 !important;border: medium none !important;border-radius: 20px;
    color: #fff !important;font-size: 18px !important;margin-bottom: 0;margin-left: -3% !important;margin-right: 0;margin-top: 0;padding: 0 10px !important;}
/*corps de message formulaire contact*/

.su-tabs-nav span {width: 400px; text-align: center;  }

.su-tabs-pane{height: 450px; }



/*video actualités*/
.singlePostWrap iframe {background-size: cover;height: 433px;position: relative;right: 14%;width: 128%;}
.su-youtube iframe {border: medium none !important;margin: 0 auto;width: 100%;}
/*video actualités*/


.copyright {clear: both;font-size: 13px;padding-top: 26px;text-align: center;text-decoration: :none;}

.copyright a{text-decoration: none; font-weight:bold; font-size: 12px; font-family: 'Source Sans Pro Light';}

#cours strong:hover{color:red;}



/*bouton voir la vidéo pilates*/
#cours .su-lightbox span, #cours .su-lightbox a
{background-color: white !important;border-color: #2eb8b8 !important;
border-radius: 10px !important;color: #2eb8b8 !important; font-size: 20px !important; font-weight: 800 !important;}

#cours .su-lightbox span:hover, #cours .su-lightbox a:hover
{background-color: #2eb8b8 !important; color: white !important } 
/*bouton voir la vidéo pilates*/


/*bouton voir la vidéo danse*/
#texte-initiation .su-lightbox span, #texte-initiation .su-lightbox a {background-color: white !important;border-color: #d64500 !important;
border-radius: 10px !important;color: #d64500 !important; font-size: 20px !important; font-weight: 800 !important;}

#texte-initiation .su-lightbox span:hover, #texte-initiation .su-lightbox a:hover {background-color: #d64500 !important; color: white !important }
/*bouton voir la vidéo danse*/

/*professeurs*/
#professeurs{display:flex;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;width: 100%; margin: 0 auto;}
.photo-prof{margin-right: 336px;}
.photo-prof { cursor: pointer;margin: 20px;opacity: 0.4;transition: opacity 0.5s ease-in-out 0s; margin-right:300px;}
.normal {opacity: 1; transition: opacity 0.5s ease-in-out 0s;}
#texte_muriel,#texte_charlene,#texte_charline{height: 103px ! important;}
/*professeurs*/

/*#liste-events  a {font-family: 'Open Sans' !important; font-size: 17pt !important; color: #2eb8b8 !important;}
*/


/*boutton menu pilates*/
#boutton-bienfaits span{color:#5bbabc !important;font-size: 18px !important;font-weight: bold !important;}
#boutton-bienfaits a {border-color: #5bbabc !important;}
#boutton-bienfaits span:hover{ color:white !important; background-color: #5bbabc;}

#boutton-cours span{color:#655F8C !important;font-size: 18px !important;font-weight: bold !important;}
#boutton-cours a {border-color: #655F8C !important;}
#boutton-cours span:hover{ color:white !important; background-color: #655F8C;}

#boutton-horaires span{color:#932005 !important;font-size: 18px !important;font-weight: bold !important;}
#boutton-horaires a {border-color: #932005 !important;}
#boutton-horaires span:hover{ color:white !important; background-color: #932005;}

#boutton-professeur span{color:#c9790d !important;font-size: 18px !important;font-weight: bold !important;}
#boutton-professeur a {border-color: #c9790d !important;}
#boutton-professeur span:hover{ color:white !important; background-color: #c9790d;}
/*boutton menu pilates*/


/*boutton menu danse*/

#boutton-eveil span{color:#6B093B !important;font-size: 15px !important;font-weight: bold !important;}
#boutton-eveil a {border-color: #6B093B !important;}
#boutton-eveil span:hover{ color:white !important; background-color: #6B093B;}

#boutton-contemporain span{color:#406F39 !important;font-size: 17px !important;font-weight: bold !important;}
#boutton-contemporain a {border-color: #406F39 !important;}
#boutton-contemporain span:hover{ color:white !important; background-color: #406F39;}

#boutton-modern span{color:#D64500 !important;font-size: 17px !important;font-weight: bold !important;}
#boutton-modern a {border-color: #D64500 !important;}
#boutton-modern span:hover{ color:white !important; background-color: #D64500;}

#boutton-classique span{color:#2B4E85 !important;font-size: 17px !important;font-weight: bold !important;}
#boutton-classique a {border-color: #2B4E85 !important;}
#boutton-classique span:hover{ color:white !important; background-color: #2B4E85;}

#boutton-tarifs span{color:#932005 !important;font-size: 16px !important;font-weight: bold !important;}
#boutton-tarifs a {border-color: #932005 !important;}
#boutton-tarifs span:hover{ color:white !important; background-color: #932005;}


#boutton-professeurs span{color:#C9790D !important;font-size: 17px !important;font-weight: bold !important;}
#boutton-professeurs a {border-color: #C9790D !important;}
#boutton-professeurs span:hover{ color:white !important; background-color: #C9790D;}
/*boutton menu danse*/



/*bouttons menu location*/
#boutton-location span{color:#d64500 !important;font-size: 17px !important;font-weight: bold !important;}
#boutton-location a {border-color: #d64500 !important;}
#boutton-location span:hover{ color:white !important; background-color: #d64500;}

#boutton-studio span{color:#6b093b !important;font-size: 17px !important;font-weight: bold !important;}
#boutton-studio a {border-color: #6b093b !important;}
#boutton-studio span:hover{ color:white !important; background-color: #6b093b;}
/*bouttons menu location*/



/*newsletter*/
#input_news {width: 100%; margin: 0 auto;max-width: 250px !important; }
#submit_news {line-height: 1; margin-top: -3%;  background-color: #2eb8b8 !important ; border-color: #2eb8b8 !important}
/*newsletter*/

/*bouton submit contact*/
.wpcf7-form input[type="submit"] {border: 2px solid #d64500 !important;color: #d64500 !important;}
.wpcf7-form input[type="submit"]:hover {border: 2px solid #d64500 !important;color: white !important;background-color: #d64500 !important;}
/*bouton submit contact*/



/*actualités*/ 
.lire_plus:hover{color:#6b093b !important;}

.su-divider{width: 200px; margin: 0 auto !important;}
/*actualités*/ 



/*------------------------------------------------------------------
[35. Légende du tableau des tarifs danse  ]
*/

/*Légende générale*/
#tablepress-9 .row-16 .column-2{ color: #B70D65;font-family: 'Source Sans Pro'; font-weight: 800;}
#tablepress-9 .row-16 .column-3{ color: #4C8544;font-family: 'Source Sans Pro'; font-weight: 800;}
#tablepress-9 .row-16 .column-4{ color: #d64a00;font-family: 'Source Sans Pro'; font-weight: 800;}
#tablepress-9 .row-16 .column-5{ color: #2B4E85;font-family: 'Source Sans Pro'; font-weight: 800;}
#tablepress-9 .row-16 .column-6{ color: #4bacc6;font-family: 'Source Sans Pro'; font-weight: 800;}


#tablepress-9 .row-15 .column-1, #tablepress-9 .row-15 .column-2, #tablepress-9 .row-15 .column-3, #tablepress-9 .row-15 .column-4,
#tablepress-9 .row-15 .column-5, #tablepress-9 .row-15 .column-6, #tablepress-9 .row-15 .column-7{border:none;}

/*Légende éveil*/
#tablepress-9 .row-5 .column-2{ color: #B70D65; font-family: 'Source Sans Pro'; font-weight: 800;}
#tablepress-9 .row-6 .column-4{ color: #B70D65; font-family: 'Source Sans Pro'; font-weight: 800;}
#tablepress-9 .row-7 .column-3{ color: #B70D65;font-family: 'Source Sans Pro'; font-weight: 800;}


/*Légende initiation*/
#tablepress-9 .row-3 .column-4{ color: #4C8544;font-family: 'Source Sans Pro'; font-weight: 800;}
#tablepress-9 .row-7 .column-5{ color: #4C8544;font-family: 'Source Sans Pro'; font-weight: 800;}

/*Légende classique*/
#tablepress-9 .row-8 .column-2{ color: #4bacc6;font-family: 'Source Sans Pro'; font-weight: 800;}
#tablepress-9 .row-9 .column-4{ color: #4bacc6;font-family: 'Source Sans Pro'; font-weight: 800;}
#tablepress-9 .row-13 .column-4{ color: #4bacc6;font-family: 'Source Sans Pro'; font-weight: 800;}


/*Légende contemporain*/
#tablepress-9 .row-5 .column-4{ color: #d64a00;font-family: 'Source Sans Pro'; font-weight: 800;}
#tablepress-9 .row-2 .column-4 { color: #d64a00;font-family: 'Source Sans Pro'; font-weight: 800;}
#tablepress-9 .row-12 .column-3{ color: #d64a00;font-family: 'Source Sans Pro'; font-weight: 800;}
#tablepress-9 .row-12 .column-5{ color: #d64a00;font-family: 'Source Sans Pro'; font-weight: 800;}
#tablepress-9 .row-4 .column-4{ color: #d64a00;font-family: 'Source Sans Pro'; font-weight: 800;}

/*Légende modern Jazz*/
#tablepress-9 .row-6 .column-6{ color: #2B4E85;font-family: 'Source Sans Pro'; font-weight: 800;}
#tablepress-9 .row-10 .column-6{ color: #2B4E85;font-family: 'Source Sans Pro'; font-weight: 800;}

#tablepress-9 .row-11 .column-6{ color: #2B4E85;font-family: 'Source Sans Pro'; font-weight: 800;}
#tablepress-9 .row-14 .column-6{ color: #2B4E85;font-family: 'Source Sans Pro'; font-weight: 800;}



#tablepress-9 td { line-height: 12px; font-size: 14px; text-align:center;}
#tablepress-9 th { line-height: 14px; font-size: 15px; font-weight: 600; text-align:center;}